Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 08:58:19 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi. 
</div>
<div>
<br>
</div>
<div>The monkey was a gift so as I stated before we have no receipt or order number.   I can’t help you with I’m afraid with any of that information. I’m really sorry I am not much help.  </div>
<div>
<br>
</div>
<div>Many thanks</div>
<div>
<br>
</div>
<div>Wendy <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Jun 2022, at 01:36, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Hi Wendy,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused however, ​<span style='color: rgb(24, 50, 71); font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(245, 247, 249); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; display: inline !important; float: none' dir="ltr">We
 would be happy to help you.  for us to check and investigate, we would need some more information.Kindly confirm that if the item was placed as online/offline Purchased and  you can provide us with email ID used while placed this order if its online purchased </span><br>
​</div>
<div dir="ltr"><span style='color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(245, 247, 249); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; display: inline !important; float: none' dir="ltr">We
 thank you for your understanding and cooperation. </span></div>
<div dir="ltr">
<span dir="ltr" style='color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(245, 247, 249); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; display: inline !important; float: none'>​</span><br>
We are looking forward to hear from you soon. Thank you for your help!<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4545916